{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/osx-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/osx-x64": {
      "pvs-studio-dotnet/1.0.0": {
        "dependencies": {
          "CommandLineParser": "1.9.71",
          "JsonSchema.Net": "7.0.4",
          "ManagedEsent": "1.9.4",
          "Microsoft.Build": "18.1.1-preview-25556-03",
          "Microsoft.Build.Framework": "18.1.1-preview-25556-03",
          "Microsoft.Build.Locator": "1.10.2",
          "Microsoft.Build.Tasks.Core": "18.1.1-preview-25556-03",
          "Microsoft.Build.Utilities.Core": "18.1.1-preview-25556-03",
          "Microsoft.CodeAnalysis": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Build.Tasks": "5.0.0-1.25273.101",
          "Microsoft.CodeAnalysis.CSharp": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.CSharp.Features": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.CSharp.Workspaces": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Common": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Elfie": "1.0.0",
          "Microsoft.CodeAnalysis.ExternalAccess.RazorCompiler": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Features": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Razor": "6.0.36",
          "Microsoft.CodeAnalysis.VisualBasic": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.VisualBasic.Features": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.VisualBasic.Workspaces": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Workspaces.Common": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Workspaces.MSBuild": "5.0.0-2.25529.7",
          "Microsoft.VisualStudio.SolutionPersistence": "1.0.52",
          "Newtonsoft.Json": "13.0.3",
          "PvsReportsLibrary": "1.0.0",
          "System.Composition.AttributedModel": "9.0.0",
          "System.Composition.Convention": "9.0.0",
          "System.Composition.Hosting": "9.0.0",
          "System.Composition.Runtime": "9.0.0",
          "System.Composition.TypedParts": "9.0.0",
          "System.Drawing.Common": "9.0.0",
          "System.Management": "7.0.2",
          "System.Resources.Extensions": "9.0.0",
          "System.Security.Permissions": "9.0.10",
          "protobuf-net": "3.0.101",
          "CredentialManagement": "1.0.2.0"
        },
        "runtime": {
          "pvs-studio-dotnet.dll": {}
        }
      },
      "CommandLineParser/1.9.71": {
        "runtime": {
          "lib/net45/CommandLine.dll": {
            "assemblyVersion": "1.9.71.2",
            "fileVersion": "1.9.71.2"
          }
        }
      },
      "Humanizer.Core/2.14.1": {
        "runtime": {
          "lib/net6.0/Humanizer.dll": {
            "assemblyVersion": "2.14.0.0",
            "fileVersion": "2.14.1.48190"
          }
        }
      },
      "Json.More.Net/2.0.1.2": {
        "runtime": {
          "lib/net8.0/Json.More.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.1.2"
          }
        }
      },
      "JsonPointer.Net/5.0.0": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Json.More.Net": "2.0.1.2"
        },
        "runtime": {
          "lib/net8.0/JsonPointer.Net.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "JsonSchema.Net/7.0.4": {
        "dependencies": {
          "JsonPointer.Net": "5.0.0"
        },
        "runtime": {
          "lib/net8.0/JsonSchema.Net.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.4.0"
          }
        }
      },
      "ManagedEsent/1.9.4": {
        "runtime": {
          "lib/net40/Esent.Interop.dll": {
            "assemblyVersion": "1.9.4.0",
            "fileVersion": "1.9.4.0"
          }
        }
      },
      "Microsoft.AspNetCore.Razor.Language/6.0.36": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Razor.Language.dll": {
            "assemblyVersion": "6.0.36.0",
            "fileVersion": "6.0.3624.51604"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/9.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Build/18.1.1-preview-25556-03": {
        "dependencies": {
          "Microsoft.Build.Framework": "18.1.1-preview-25556-03",
          "Microsoft.NET.StringTools": "18.1.1-preview-25556-03",
          "System.Configuration.ConfigurationManager": "9.0.0",
          "System.Diagnostics.EventLog": "9.0.0",
          "System.Reflection.MetadataLoadContext": "9.0.0",
          "System.Security.Cryptography.ProtectedData": "9.0.6"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Build.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "18.1.1.55603"
          }
        }
      },
      "Microsoft.Build.Framework/18.1.1-preview-25556-03": {
        "runtime": {
          "lib/net10.0/Microsoft.Build.Framework.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "18.1.1.55603"
          }
        }
      },
      "Microsoft.Build.Locator/1.10.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Build.Locator.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.10.2.26959"
          }
        }
      },
      "Microsoft.Build.Tasks.Core/18.1.1-preview-25556-03": {
        "dependencies": {
          "Microsoft.Build.Framework": "18.1.1-preview-25556-03",
          "Microsoft.Build.Utilities.Core": "18.1.1-preview-25556-03",
          "Microsoft.NET.StringTools": "18.1.1-preview-25556-03",
          "System.CodeDom": "9.0.0",
          "System.Configuration.ConfigurationManager": "9.0.0",
          "System.Diagnostics.EventLog": "9.0.0",
          "System.Formats.Nrbf": "9.0.0",
          "System.Resources.Extensions": "9.0.0",
          "System.Security.Cryptography.Pkcs": "9.0.6",
          "System.Security.Cryptography.ProtectedData": "9.0.6",
          "System.Security.Cryptography.Xml": "9.0.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Build.Tasks.Core.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "18.1.1.55603"
          }
        }
      },
      "Microsoft.Build.Utilities.Core/18.1.1-preview-25556-03": {
        "dependencies": {
          "Microsoft.Build.Framework": "18.1.1-preview-25556-03",
          "Microsoft.NET.StringTools": "18.1.1-preview-25556-03",
          "System.Configuration.ConfigurationManager": "9.0.0",
          "System.Diagnostics.EventLog": "9.0.0",
          "System.Security.Cryptography.ProtectedData": "9.0.6"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Build.Utilities.Core.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "18.1.1.55603"
          }
        }
      },
      "Microsoft.CodeAnalysis/5.0.0-2.25529.7": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.Bcl.AsyncInterfaces": "9.0.0",
          "Microsoft.CodeAnalysis.CSharp.Workspaces": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.VisualBasic.Workspaces": "5.0.0-2.25529.7"
        }
      },
      "Microsoft.CodeAnalysis.Build.Tasks/5.0.0-1.25273.101": {
        "dependencies": {
          "Microsoft.Build.Framework": "18.1.1-preview-25556-03",
          "Microsoft.Build.Tasks.Core": "18.1.1-preview-25556-03",
          "Microsoft.Build.Utilities.Core": "18.1.1-preview-25556-03",
          "System.CodeDom": "9.0.0",
          "System.Configuration.ConfigurationManager": "9.0.0",
          "System.Diagnostics.EventLog": "9.0.0",
          "System.Resources.Extensions": "9.0.0",
          "System.Security.Cryptography.Pkcs": "9.0.6",
          "System.Security.Cryptography.ProtectedData": "9.0.6",
          "System.Security.Cryptography.Xml": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Build.Tasks.CodeAnalysis.dll": {
            "assemblyVersion": "5.0.12.27401",
            "fileVersion": "5.0.12.27401"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Common/5.0.0-2.25529.7": {
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.52907"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/5.0.0-2.25529.7": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "5.0.0-2.25529.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.52907"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp.Features/5.0.0-2.25529.7": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.CSharp": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.CSharp.Workspaces": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Common": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Elfie": "1.0.0",
          "Microsoft.CodeAnalysis.Features": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Workspaces.Common": "5.0.0-2.25529.7",
          "Microsoft.DiaSymReader": "2.0.0",
          "System.Configuration.ConfigurationManager": "9.0.0",
          "System.Diagnostics.EventLog": "9.0.0",
          "System.Security.Cryptography.ProtectedData": "9.0.6"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.CSharp.Features.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.52907"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp.Workspaces/5.0.0-2.25529.7": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.CSharp": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Common": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Workspaces.Common": "5.0.0-2.25529.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.CSharp.Workspaces.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.52907"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Elfie/1.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.CodeAnalysis.Elfie.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.16"
          }
        }
      },
      "Microsoft.CodeAnalysis.ExternalAccess.RazorCompiler/5.0.0-2.25529.7": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "5.0.0-2.25529.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.ExternalAccess.RazorCompiler.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.52907"
          }
        }
      },
      "Microsoft.CodeAnalysis.Features/5.0.0-2.25529.7": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.Common": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Elfie": "1.0.0",
          "Microsoft.CodeAnalysis.Scripting.Common": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Workspaces.Common": "5.0.0-2.25529.7",
          "Microsoft.DiaSymReader": "2.0.0",
          "System.Configuration.ConfigurationManager": "9.0.0",
          "System.Diagnostics.EventLog": "9.0.0",
          "System.Security.Cryptography.ProtectedData": "9.0.6"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.Features.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.52907"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Razor/6.0.36": {
        "dependencies": {
          "Microsoft.AspNetCore.Razor.Language": "6.0.36",
          "Microsoft.CodeAnalysis.CSharp": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Common": "5.0.0-2.25529.7"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.CodeAnalysis.Razor.dll": {
            "assemblyVersion": "6.0.36.0",
            "fileVersion": "6.0.3624.51604"
          }
        }
      },
      "Microsoft.CodeAnalysis.Scripting.Common/5.0.0-2.25529.7": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "5.0.0-2.25529.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.Scripting.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.52907"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.VisualBasic/5.0.0-2.25529.7": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "5.0.0-2.25529.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.VisualBasic.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.52907"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.VisualBasic.Features/5.0.0-2.25529.7": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.Elfie": "1.0.0",
          "Microsoft.CodeAnalysis.Features": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.VisualBasic.Workspaces": "5.0.0-2.25529.7",
          "Microsoft.DiaSymReader": "2.0.0",
          "System.Configuration.ConfigurationManager": "9.0.0",
          "System.Diagnostics.EventLog": "9.0.0",
          "System.Security.Cryptography.ProtectedData": "9.0.6"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.VisualBasic.Features.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.52907"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.VisualBasic.Workspaces/5.0.0-2.25529.7": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.Common": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.VisualBasic": "5.0.0-2.25529.7",
          "Microsoft.CodeAnalysis.Workspaces.Common": "5.0.0-2.25529.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.VisualBasic.Workspaces.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.52907"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Workspaces.Common/5.0.0-2.25529.7": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.Common": "5.0.0-2.25529.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.Workspaces.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.52907"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Workspaces.MSBuild/5.0.0-2.25529.7": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.Build.Framework": "18.1.1-preview-25556-03",
          "Microsoft.CodeAnalysis.Workspaces.Common": "5.0.0-2.25529.7",
          "Microsoft.Extensions.DependencyInjection": "9.0.0",
          "Microsoft.Extensions.Logging": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0",
          "Microsoft.Extensions.Options": "9.0.0",
          "Microsoft.Extensions.Primitives": "9.0.0",
          "Microsoft.VisualStudio.SolutionPersistence": "1.0.52",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.Workspaces.MSBuild.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.52907"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.DiaSymReader/2.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.DiaSymReader.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.23.22804"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0",
          "Microsoft.Extensions.Options": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.0": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.NET.StringTools/18.1.1-preview-25556-03": {
        "runtime": {
          "lib/net10.0/Microsoft.NET.StringTools.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "18.1.1.55603"
          }
        }
      },
      "Microsoft.VisualStudio.SolutionPersistence/1.0.52": {
        "runtime": {
          "lib/net8.0/Microsoft.VisualStudio.SolutionPersistence.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.52.6595"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/9.0.0": {
        "runtime": {
          "lib/net9.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Newtonsoft.Json.Schema/3.0.14": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.Schema.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.14.25421"
          }
        }
      },
      "protobuf-net/3.0.101": {
        "dependencies": {
          "protobuf-net.Core": "3.0.101"
        },
        "runtime": {
          "lib/net5.0/protobuf-net.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.101.59408"
          }
        }
      },
      "protobuf-net.Core/3.0.101": {
        "runtime": {
          "lib/net5.0/protobuf-net.Core.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.101.59408"
          }
        }
      },
      "System.CodeDom/9.0.0": {
        "runtime": {
          "lib/net9.0/System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Composition.AttributedModel/9.0.0": {
        "runtime": {
          "lib/net9.0/System.Composition.AttributedModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Composition.Convention/9.0.0": {
        "dependencies": {
          "System.Composition.AttributedModel": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/System.Composition.Convention.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Composition.Hosting/9.0.0": {
        "dependencies": {
          "System.Composition.Runtime": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/System.Composition.Hosting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Composition.Runtime/9.0.0": {
        "runtime": {
          "lib/net9.0/System.Composition.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Composition.TypedParts/9.0.0": {
        "dependencies": {
          "System.Composition.AttributedModel": "9.0.0",
          "System.Composition.Hosting": "9.0.0",
          "System.Composition.Runtime": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/System.Composition.TypedParts.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.0",
          "System.Security.Cryptography.ProtectedData": "9.0.6"
        },
        "runtime": {
          "lib/net9.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Diagnostics.EventLog/9.0.0": {
        "runtime": {
          "lib/net9.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Drawing.Common/9.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/System.Drawing.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52901"
          },
          "lib/net9.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52901"
          }
        }
      },
      "System.Formats.Nrbf/9.0.0": {
        "runtime": {
          "lib/net9.0/System.Formats.Nrbf.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Management/7.0.2": {
        "dependencies": {
          "System.CodeDom": "9.0.0"
        },
        "runtime": {
          "lib/net7.0/System.Management.dll": {
            "assemblyVersion": "7.0.0.2",
            "fileVersion": "7.0.723.27404"
          }
        }
      },
      "System.Reflection.MetadataLoadContext/9.0.0": {
        "runtime": {
          "lib/net9.0/System.Reflection.MetadataLoadContext.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Resources.Extensions/9.0.0": {
        "dependencies": {
          "System.Formats.Nrbf": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/9.0.6": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.6": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          }
        }
      },
      "System.Security.Cryptography.Xml/9.0.0": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "9.0.6"
        },
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Security.Permissions/9.0.10": {
        "dependencies": {
          "System.Windows.Extensions": "9.0.10"
        },
        "runtime": {
          "lib/net9.0/System.Security.Permissions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          }
        }
      },
      "System.Windows.Extensions/9.0.10": {
        "runtime": {
          "lib/net9.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          }
        }
      },
      "PvsReportsLibrary/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "Newtonsoft.Json.Schema": "3.0.14"
        },
        "runtime": {
          "PvsReportsLibrary.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "CredentialManagement/1.0.2.0": {
        "runtime": {
          "CredentialManagement.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      }
    }
  },
  "libraries": {
    "pvs-studio-dotnet/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CommandLineParser/1.9.71": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zm4qHiMcFsxrZ4JqrSmqQVNkaZrKHlMih7mQJrd+GB617QBUxdmg3v1yFHxKfrcjY+UbwBuFq9W8Um8HEomuXg==",
      "path": "commandlineparser/1.9.71",
      "hashPath": "commandlineparser.1.9.71.nupkg.sha512"
    },
    "Humanizer.Core/2.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lQKvtaTDOXnoVJ20ibTuSIOf2i0uO0MPbDhd1jm238I+U/2ZnRENj0cktKZhtchBMtCUSRQ5v4xBCUbKNmyVMw==",
      "path": "humanizer.core/2.14.1",
      "hashPath": "humanizer.core.2.14.1.nupkg.sha512"
    },
    "Json.More.Net/2.0.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uF3QeiaXEfH92emz0/BWUiNtMSfxIIvgynuB0Bf1vF4s8eWTcZitBx9l+g/FDaJk5XxqBv9buQXizXKQcXFG1w==",
      "path": "json.more.net/2.0.1.2",
      "hashPath": "json.more.net.2.0.1.2.nupkg.sha512"
    },
    "JsonPointer.Net/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fm4T5w20AY6C+p5/pJr0vrXRNGgtSfHl34I1LxC9zdPwS9S3j0GiR1Mz/CVPWKDXXGDpCt1APHpCq7kn5adCfA==",
      "path": "jsonpointer.net/5.0.0",
      "hashPath": "jsonpointer.net.5.0.0.nupkg.sha512"
    },
    "JsonSchema.Net/7.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R0Hk2Tr/np4Q1NO8CBjyQsoiD1iFJyEQP20Sw7JnZCNGJoaSBe+g4b+nZqnBXPQhiqY5LGZ8JZwZkRh/eKZhEQ==",
      "path": "jsonschema.net/7.0.4",
      "hashPath": "jsonschema.net.7.0.4.nupkg.sha512"
    },
    "ManagedEsent/1.9.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-coNOIYTi8Nty9yvelOHlmnq+EP3mRE3lwDTfOeodznEVmuzybr/VUQaeAspAHIGJXUm483StJhXenBZ/28UY9g==",
      "path": "managedesent/1.9.4",
      "hashPath": "managedesent.1.9.4.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Razor.Language/6.0.36": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n5Mg5D0aRrhHJJ6bJcwKqQydIFcgUq0jTlvuynoJjwA2IvAzh8Aqf9cpYagofQbIlIXILkCP6q6FgbngyVtpYA==",
      "path": "microsoft.aspnetcore.razor.language/6.0.36",
      "hashPath": "microsoft.aspnetcore.razor.language.6.0.36.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-owmu2Cr3IQ8yQiBleBHlGk8dSQ12oaF2e7TpzwJKEl4m84kkZJjEY1n33L67Y3zM5jPOjmmbdHjbfiL0RqcMRQ==",
      "path": "microsoft.bcl.asyncinterfaces/9.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.9.0.0.nupkg.sha512"
    },
    "Microsoft.Build/18.1.1-preview-25556-03": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-x91Ya8ygk2+cUDdh6n8vwPzOGXfzVKZd+ywKmFlenzKaOCmgQI9qljyVM6A0stMCJjwwuhCzKjFRgvVBk6UR/w==",
      "path": "microsoft.build/18.1.1-preview-25556-03",
      "hashPath": "microsoft.build.18.1.1-preview-25556-03.nupkg.sha512"
    },
    "Microsoft.Build.Framework/18.1.1-preview-25556-03": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X/AEbQ342abC615DLxRaYbhJ3RMGda71A+ZkCB6idTSw1IyNV7Rw9kYIwYyL9TUWAfHckj2j+WL94qRAfovzyA==",
      "path": "microsoft.build.framework/18.1.1-preview-25556-03",
      "hashPath": "microsoft.build.framework.18.1.1-preview-25556-03.nupkg.sha512"
    },
    "Microsoft.Build.Locator/1.10.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F+nLS7IpgtslyxNvtD6Jalnf5WU08lu8yfJBNQl3cbEF3AMUphs4t7nPuRYaaU8QZyGrqtVi7i73LhAe/yHx7A==",
      "path": "microsoft.build.locator/1.10.2",
      "hashPath": "microsoft.build.locator.1.10.2.nupkg.sha512"
    },
    "Microsoft.Build.Tasks.Core/18.1.1-preview-25556-03": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hx7V+YdpLxcvpwip0uUA8vFaMkCll3jJ4f5cfLok7OP3OAFy3/8GaNeO931H+JmTWsKhFEsynMPPX28T39RG9g==",
      "path": "microsoft.build.tasks.core/18.1.1-preview-25556-03",
      "hashPath": "microsoft.build.tasks.core.18.1.1-preview-25556-03.nupkg.sha512"
    },
    "Microsoft.Build.Utilities.Core/18.1.1-preview-25556-03": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QiEPFrXNkOpjlHSzI/NqzKhskx1Knz64ojsrxXBynRn2ZOoeV4ArxCGg/8WVz53H9EhuvX1X71G5CnMsf9dGkQ==",
      "path": "microsoft.build.utilities.core/18.1.1-preview-25556-03",
      "hashPath": "microsoft.build.utilities.core.18.1.1-preview-25556-03.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis/5.0.0-2.25529.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D/vv51du5gPwmSJwD/4zM5JM3x5bXgHhzkZTG5vrDaMX2KubHkmfGJVruKSFerL9WvigZT8Fo2aUfUSCv/qXiw==",
      "path": "microsoft.codeanalysis/5.0.0-2.25529.7",
      "hashPath": "microsoft.codeanalysis.5.0.0-2.25529.7.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Build.Tasks/5.0.0-1.25273.101": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SR5EB93WFDr5NWDktgmBrL212Dd4le40FTPm90WYZ/HeZlzZ/b29ein8yE4j6ZmHAeHGzuYiB6StI4Ju8MXldg==",
      "path": "microsoft.codeanalysis.build.tasks/5.0.0-1.25273.101",
      "hashPath": "microsoft.codeanalysis.build.tasks.5.0.0-1.25273.101.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/5.0.0-2.25529.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tkzNyaBcDBxHH9VnVv0GWHxhPXPjOFCaUHccxSz5dZUwtcMy9UrLNu8qp9AUKz9bjNXnS1ZQj3i6MR5zjPdZng==",
      "path": "microsoft.codeanalysis.common/5.0.0-2.25529.7",
      "hashPath": "microsoft.codeanalysis.common.5.0.0-2.25529.7.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/5.0.0-2.25529.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zREA73uyrschCAOtAHos6DMKuB4X2/ToiIQhoJEFDThPtRNRwWb2lszf9wwzGPerU3UXF8EHAovBCdX5kee5wA==",
      "path": "microsoft.codeanalysis.csharp/5.0.0-2.25529.7",
      "hashPath": "microsoft.codeanalysis.csharp.5.0.0-2.25529.7.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp.Features/5.0.0-2.25529.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GWCyEH1jz1ujzVJjNhQKSdqpTPrAQNgvE2X8OTFH5rTgH0ilFaJXj2uLA08y8pDItU0wIU43obKRgFKTKFIunw==",
      "path": "microsoft.codeanalysis.csharp.features/5.0.0-2.25529.7",
      "hashPath": "microsoft.codeanalysis.csharp.features.5.0.0-2.25529.7.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp.Workspaces/5.0.0-2.25529.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tWf4W1YfgMJ3a4YehEUiJhJ7iE685/ph9G/TFjkH2kTOimiiCzkSxeB0++16qiej0DxLZAmRpvg28i0VVgc/tA==",
      "path": "microsoft.codeanalysis.csharp.workspaces/5.0.0-2.25529.7",
      "hashPath": "microsoft.codeanalysis.csharp.workspaces.5.0.0-2.25529.7.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Elfie/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r12elUp4MRjdnRfxEP+xqVSUUfG3yIJTBEJGwbfvF5oU4m0jb9HC0gFG28V/dAkYGMkRmHVi3qvrnBLQSw9X3Q==",
      "path": "microsoft.codeanalysis.elfie/1.0.0",
      "hashPath": "microsoft.codeanalysis.elfie.1.0.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.ExternalAccess.RazorCompiler/5.0.0-2.25529.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BGqeguGmP9kPBE6xtLcs5qaL15d6hjQHBUsttAZAimkjUZEnS07gdBiJ7xveciNUuQEUGIhY565y8jNoTDnHXA==",
      "path": "microsoft.codeanalysis.externalaccess.razorcompiler/5.0.0-2.25529.7",
      "hashPath": "microsoft.codeanalysis.externalaccess.razorcompiler.5.0.0-2.25529.7.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Features/5.0.0-2.25529.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4uZzoutejkOLgWQ03qKPBncgH0Z3cENOVpRtY+ZawyZZWU/darFoiVZeYJq2nGgBqtMenuvnHDp8S8FTjmfdig==",
      "path": "microsoft.codeanalysis.features/5.0.0-2.25529.7",
      "hashPath": "microsoft.codeanalysis.features.5.0.0-2.25529.7.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Razor/6.0.36": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RTLNJglWezr/1IkiWdtDpPYW7X7lwa4ow8E35cHt+sWdWxOnl+ayQqMy1RfbaLp7CLmRmgXSzMMZZU3D4vZi9Q==",
      "path": "microsoft.codeanalysis.razor/6.0.36",
      "hashPath": "microsoft.codeanalysis.razor.6.0.36.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Scripting.Common/5.0.0-2.25529.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RoKX4nWy532k44S1FEQMdXxIRq6JmziptY/idNx/WSNUzLdgN69ZtJ33WB5UkFkh9MXHjPpZKHNY7gN8wCOx6g==",
      "path": "microsoft.codeanalysis.scripting.common/5.0.0-2.25529.7",
      "hashPath": "microsoft.codeanalysis.scripting.common.5.0.0-2.25529.7.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.VisualBasic/5.0.0-2.25529.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QgA2Xg+oFTlRuam+w9JKA97PgjacWuCfOsNkdCw8aYxC4Kkj828XIsl1scIWElVfJOJTht68DsGYZUBTwfiP8g==",
      "path": "microsoft.codeanalysis.visualbasic/5.0.0-2.25529.7",
      "hashPath": "microsoft.codeanalysis.visualbasic.5.0.0-2.25529.7.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.VisualBasic.Features/5.0.0-2.25529.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cxa8KUgFantMIZOhIZAEvYRlGkSDAOASRaLd+JBquMSdWJA8BFGvexjGWkXCQ2STRetXHNiBtZR0yjxD1wBdlQ==",
      "path": "microsoft.codeanalysis.visualbasic.features/5.0.0-2.25529.7",
      "hashPath": "microsoft.codeanalysis.visualbasic.features.5.0.0-2.25529.7.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.VisualBasic.Workspaces/5.0.0-2.25529.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wdjDq7WSh+rCjVeZV8QA9sonC+E5e1ofewOTv8yQgn1I7pRq56kKto+1CYit6+8aA3rxd5dpHOsgug5t66K/0A==",
      "path": "microsoft.codeanalysis.visualbasic.workspaces/5.0.0-2.25529.7",
      "hashPath": "microsoft.codeanalysis.visualbasic.workspaces.5.0.0-2.25529.7.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Workspaces.Common/5.0.0-2.25529.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lzXLWSvO5TbPeppEa3AnCXTMgV7XEY1ymB1PdKCHRtepHw9f1SQrVj4YseryyDkA0cdgzDkkKjjn+KN1T1B4Eg==",
      "path": "microsoft.codeanalysis.workspaces.common/5.0.0-2.25529.7",
      "hashPath": "microsoft.codeanalysis.workspaces.common.5.0.0-2.25529.7.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Workspaces.MSBuild/5.0.0-2.25529.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cvdczv0F/ANj05MLXiQ1WBjVIS1bG7uJA2LIF1X5vCY2KvDTgQXmsVTWA3+OWFIh8VjT7MMUx7F9Bs+ImxVrbw==",
      "path": "microsoft.codeanalysis.workspaces.msbuild/5.0.0-2.25529.7",
      "hashPath": "microsoft.codeanalysis.workspaces.msbuild.5.0.0-2.25529.7.nupkg.sha512"
    },
    "Microsoft.DiaSymReader/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QcZrCETsBJqy/vQpFtJc+jSXQ0K5sucQ6NUFbTNVHD4vfZZOwjZ/3sBzczkC4DityhD3AVO/+K/+9ioLs1AgRA==",
      "path": "microsoft.diasymreader/2.0.0",
      "hashPath": "microsoft.diasymreader.2.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MCPrg7v3QgNMr0vX4vzRXvkNGgLg8vKWX0nKCWUxu2uPyMsaRgiRc1tHBnbTcfJMhMKj2slE/j2M9oGkd25DNw==",
      "path": "microsoft.extensions.dependencyinjection/9.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+6f2qv2a3dLwd5w6JanPIPs47CxRbnk+ZocMJUhv9NxP88VlOcJYZs9jY+MYSjxvady08bUZn6qgiNh7DadGgg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-crjWyORoug0kK7RSNJBTeSE6VX8IQgLf3nUpTB9m62bPXp/tzbnOsnbe8TXEG0AASNaKZddnpHKw7fET8E++Pg==",
      "path": "microsoft.extensions.logging/9.0.0",
      "hashPath": "microsoft.extensions.logging.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-g0UfujELzlLbHoVG8kPKVBaW470Ewi+jnptGS9KUi6jcb+k2StujtK3m26DFSGGwQ/+bVgZfsWqNzlP6YOejvw==",
      "path": "microsoft.extensions.logging.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y2146b3jrPI3Q0lokKXdKLpmXqakYbDIPDV6r3M8SqvSf45WwOTzkyfDpxnZXJsJQEpAsAqjUq5Pu8RCJMjubg==",
      "path": "microsoft.extensions.options/9.0.0",
      "hashPath": "microsoft.extensions.options.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N3qEBzmLMYiASUlKxxFIISP4AiwuPTHF5uCh+2CWSwwzAJiIYx0kBJsS30cp1nvhSySFAVi30jecD307jV+8Kg==",
      "path": "microsoft.extensions.primitives/9.0.0",
      "hashPath": "microsoft.extensions.primitives.9.0.0.nupkg.sha512"
    },
    "Microsoft.NET.StringTools/18.1.1-preview-25556-03": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WeVzaMPnIxeTlRxhbihB5Qpg7GhS5CFnWPNBN+86ySLPdkQCspNZb1/NR8MErIlo78+MoqwXoMsyF2pJKMWT0g==",
      "path": "microsoft.net.stringtools/18.1.1-preview-25556-03",
      "hashPath": "microsoft.net.stringtools.18.1.1-preview-25556-03.nupkg.sha512"
    },
    "Microsoft.VisualStudio.SolutionPersistence/1.0.52": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oNv2JtYXhpdJrX63nibx1JT3uCESOBQ1LAk7Dtz/sr0+laW0KRM6eKp4CZ3MHDR2siIkKsY8MmUkeP5DKkQQ5w==",
      "path": "microsoft.visualstudio.solutionpersistence/1.0.52",
      "hashPath": "microsoft.visualstudio.solutionpersistence.1.0.52.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z8FfGIaoeALdD+KF44A2uP8PZIQQtDGiXsOLuN8nohbKhkyKt7zGaZb+fKiCxTuBqG22Q7myIAioSWaIcOOrOw==",
      "path": "microsoft.win32.systemevents/9.0.0",
      "hashPath": "microsoft.win32.systemevents.9.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Newtonsoft.Json.Schema/3.0.14": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qnu41yEFuMEJMuD1kJgslc4cF981K+hA7SmgXQ/N6pk6Zknvxt4g5Hx7KRykycP3oKyoz3aTFRV/TX+Vp6v7uQ==",
      "path": "newtonsoft.json.schema/3.0.14",
      "hashPath": "newtonsoft.json.schema.3.0.14.nupkg.sha512"
    },
    "protobuf-net/3.0.101": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mLm8VGfGylp9q+rbJDp3uw0BOeNzfGENecVz/EYGlzq3ss7tfajGXHCMoZm/GxJ9vSn9pcK22UXWZnQ5GJQMjA==",
      "path": "protobuf-net/3.0.101",
      "hashPath": "protobuf-net.3.0.101.nupkg.sha512"
    },
    "protobuf-net.Core/3.0.101": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gf9QIF0RlctfjmOjbE6eOyMulkNEsH7tHncjKj/4BTu9tkuTyrH3fv5I+35GnolJqKJ6fh9kYaezvNRL3t75+Q==",
      "path": "protobuf-net.core/3.0.101",
      "hashPath": "protobuf-net.core.3.0.101.nupkg.sha512"
    },
    "System.CodeDom/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oTE5IfuMoET8yaZP/vdvy9xO47guAv/rOhe4DODuFBN3ySprcQOlXqO3j+e/H/YpKKR5sglrxRaZ2HYOhNJrqA==",
      "path": "system.codedom/9.0.0",
      "hashPath": "system.codedom.9.0.0.nupkg.sha512"
    },
    "System.Composition.AttributedModel/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iri00l/zIX9g4lHMY+Nz0qV1n40+jFYAmgsaiNn16xvt2RDwlqByNG4wgblagnDYxm3YSQQ0jLlC/7Xlk9CzyA==",
      "path": "system.composition.attributedmodel/9.0.0",
      "hashPath": "system.composition.attributedmodel.9.0.0.nupkg.sha512"
    },
    "System.Composition.Convention/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+vuqVP6xpi582XIjJi6OCsIxuoTZfR0M7WWufk3uGDeCl3wGW6KnpylUJ3iiXdPByPE0vR5TjJgR6hDLez4FQg==",
      "path": "system.composition.convention/9.0.0",
      "hashPath": "system.composition.convention.9.0.0.nupkg.sha512"
    },
    "System.Composition.Hosting/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OFqSeFeJYr7kHxDfaViGM1ymk7d4JxK//VSoNF9Ux0gpqkLsauDZpu89kTHHNdCWfSljbFcvAafGyBoY094btQ==",
      "path": "system.composition.hosting/9.0.0",
      "hashPath": "system.composition.hosting.9.0.0.nupkg.sha512"
    },
    "System.Composition.Runtime/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w1HOlQY1zsOWYussjFGZCEYF2UZXgvoYnS94NIu2CBnAGMbXFAX8PY8c92KwUItPmowal68jnVLBCzdrWLeEKA==",
      "path": "system.composition.runtime/9.0.0",
      "hashPath": "system.composition.runtime.9.0.0.nupkg.sha512"
    },
    "System.Composition.TypedParts/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aRZlojCCGEHDKqh43jaDgaVpYETsgd7Nx4g1zwLKMtv4iTo0627715ajEFNpEEBTgLmvZuv8K0EVxc3sM4NWJA==",
      "path": "system.composition.typedparts/9.0.0",
      "hashPath": "system.composition.typedparts.9.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PdkuMrwDhXoKFo/JxISIi9E8L+QGn9Iquj2OKDWHB6Y/HnUOuBouF7uS3R4Hw3FoNmwwMo6hWgazQdyHIIs27A==",
      "path": "system.configuration.configurationmanager/9.0.0",
      "hashPath": "system.configuration.configurationmanager.9.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qd01+AqPhbAG14KtdtIqFk+cxHQFZ/oqRSCoxU1F+Q6Kv0cl726sl7RzU9yLFGd4BUOKdN4XojXF0pQf/R6YeA==",
      "path": "system.diagnostics.eventlog/9.0.0",
      "hashPath": "system.diagnostics.eventlog.9.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uoozjI3+dlgKh2onFJcz8aNLh6TRCPlLSh8Dbuljc8CdvqXrxHOVysJlrHvlsOCqceqGBR1wrMPxlnzzhynktw==",
      "path": "system.drawing.common/9.0.0",
      "hashPath": "system.drawing.common.9.0.0.nupkg.sha512"
    },
    "System.Formats.Nrbf/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F/6tNE+ckmdFeSQAyQo26bQOqfPFKEfZcuqnp4kBE6/7jP26diP+QTHCJJ6vpEfaY6bLy+hBLiIQUSxSmNwLkA==",
      "path": "system.formats.nrbf/9.0.0",
      "hashPath": "system.formats.nrbf.9.0.0.nupkg.sha512"
    },
    "System.Management/7.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/qEUN91mP/MUQmJnM5y5BdT7ZoPuVrtxnFlbJ8a3kBJGhe2wCzBfnPFtK2wTtEEcf3DMGR9J00GZZfg6HRI6yA==",
      "path": "system.management/7.0.2",
      "hashPath": "system.management.7.0.2.nupkg.sha512"
    },
    "System.Reflection.MetadataLoadContext/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nGdCUVhEQ9/CWYqgaibYEDwIJjokgIinQhCnpmtZfSXdMS6ysLZ8p9xvcJ8VPx6Xpv5OsLIUrho4B9FN+VV/tw==",
      "path": "system.reflection.metadataloadcontext/9.0.0",
      "hashPath": "system.reflection.metadataloadcontext.9.0.0.nupkg.sha512"
    },
    "System.Resources.Extensions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tvhuT1D2OwPROdL1kRWtaTJliQo0WdyhvwDpd8RM997G7m3Hya5nhbYhNTS75x6Vu+ypSOgL5qxDCn8IROtCxw==",
      "path": "system.resources.extensions/9.0.0",
      "hashPath": "system.resources.extensions.9.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Gny8p2mX0jc5rjh+PA4Gx5GG66sj2C+e+ro7+j/3IsKT/bmQ84tGRV+XKaG+5/CTCdwkSSKDWEQ1rJd0J5jE0Q==",
      "path": "system.security.cryptography.pkcs/9.0.6",
      "hashPath": "system.security.cryptography.pkcs.9.0.6.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yErfw/3pZkJE/VKza/Cm5idTpIKOy/vsmVi59Ta5SruPVtubzxb8CtnE8tyUpzs5pr0Y28GUFfSVzAhCLN3F/Q==",
      "path": "system.security.cryptography.protecteddata/9.0.6",
      "hashPath": "system.security.cryptography.protecteddata.9.0.6.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GQZn5wFd+pyOfwWaCbqxG7trQ5ox01oR8kYgWflgtux4HiUNihGEgG2TktRWyH+9bw7NoEju1D41H/upwQeFQw==",
      "path": "system.security.cryptography.xml/9.0.0",
      "hashPath": "system.security.cryptography.xml.9.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/9.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uqzXSkn2nx9nplIdayurMtbLcQQdOGd7TmIQ+X5P65+QWT2S+1aUZfJuH2f+Blr/4W6wxMkiX9aKzLk7lfMZFQ==",
      "path": "system.security.permissions/9.0.10",
      "hashPath": "system.security.permissions.9.0.10.nupkg.sha512"
    },
    "System.Windows.Extensions/9.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6I+OzjcTx2gtZotjDQXEhWdkfPVxRvT9r9nFWsgt9Of6GwLt9szpIlxx0z2dP3dprg6K3zRU/5bbig+zoVKpfg==",
      "path": "system.windows.extensions/9.0.10",
      "hashPath": "system.windows.extensions.9.0.10.nupkg.sha512"
    },
    "PvsReportsLibrary/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CredentialManagement/1.0.2.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}